
CoCoALib - Feature #1207

 New function: SubmoduleOfGBasis

02 Aug 2018 16:19 - Anna Maria Bigatti

Status: New Start date: 02 Aug 2018

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: New Function Estimated time: 5.00 hours

Target version: CoCoALib-0.99880 Spent time: 0.00 hour

Description

as IdealOfGBasis

History

#1 - 23 Sep 2019 13:02 - John Abbott

- Target version changed from CoCoALib-0.99650 November 2019 to CoCoALib-0.99700

#2 - 11 Feb 2020 18:24 - John Abbott

- Target version changed from CoCoALib-0.99700 to CoCoALib-0.99800

#3 - 03 Nov 2021 16:52 - John Abbott

- Target version changed from CoCoALib-0.99800 to CoCoALib-0.99850

#4 - 18 Mar 2024 09:33 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99880
